using System.ComponentModel.DataAnnotations;
namespace Shared.DTOs
{
    public enum SentStatus
    {

        [Display(Name = "ارسال شده")]
        Send,
        [Display(Name = "موفق")]
        Successful,
        [Display(Name = "ناموفق")]
        Unsuccessful,
        [Display(Name = "در حال پردازش")]
        pending,
        [Display(Name = "نامشخص")]
        Unknown,
        [Display(Name = "یافت نشده")]
        NOT_FOUND,
        [Display(Name = "در حال انجام")]
        IN_PROGRESS

    }
}
